@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
	clear: none;
	float: none;
}
#head {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: rgba(255,255,255,0.75);
	background-image: url(images/bg.jpg);
}
#logo {
	width: 100%;
	margin-top: 0%;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 2%;
}
.name {
	width: 47.3684%;
	margin-left: 0%;
	clear: none;
	color: rgba(255,255,255,1.00);
	font-family: muli;
	font-style: normal;
	font-weight: 400;
	font-size: 1.2em;
	margin-top: 0%;
	margin-bottom: 0%;
	margin-right: 0%;
}
#logo img {
	width: 70%;
	margin-left: 15%;
}


#mainNav {
	width: 100%;
	clear: both;
}
.unList {
	width: 100%;
	margin-left: 0;
	display: none;
}
.list {
	text-align: center;
	width: 100%;
	margin-left: 0;
	clear: both;
	padding-top: 2.5%;
	padding-bottom: 2.5%;
	border-bottom: 1px solid rgba(255,255,255,1.00);
	background-color: rgba(6,54,77,1.00);
}
#miniMenu {
	text-align: center;
	font-size: 2em;
	font-family: muli;
	font-style: normal;
	font-weight: 300;
	color: rgba(255,255,255,1.00);
	padding-top: 1%;
	padding-bottom: 1%;
	background-image: -webkit-linear-gradient(270deg,rgba(12,60,81,1.00) 0%,rgba(0,86,105,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(12,60,81,1.00) 0%,rgba(0,86,105,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(12,60,81,1.00) 0%,rgba(0,86,105,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(12,60,81,1.00) 0%,rgba(0,86,105,1.00) 100%);
}
#main {
	width: 100%;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.header {
width: 100%;
margin-left: 0;
}
.heading {
	color: rgba(255,255,255,1.00);
	font-family: muli;
	font-style: normal;
	font-weight: 300;
	font-size: 1.5em;
	text-align: center;
	background-color: #7C6E62;
	padding-top: 2%;
	padding-bottom: 2%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
}
.mainArticle {
	width: 100%;
	margin-left: 0;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.mainP {
	color: rgba(255,255,255,1.00);
	font-family: muli;
	font-style: normal;
	font-weight: 400;
	font-size: 1.1em;
	padding-top: 4%;
	padding-right: 4%;
	padding-bottom: 4%;
	padding-left: 4%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: rgba(0,0,0,0.60);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: center;
}
.mainP img {
	width: 25%;
}
.rightImage {
	width: 100%;
	margin-left: 0;
	clear: both;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bottomArticle {
	width: 100%;
	margin-top: 1%;
	margin-right: 0%;
	margin-bottom: 0%;
	margin-left: 0%;
}
#footer {
	margin-top: 0%;
	border-top: 5px solid #7C6E62;
	background-color: rgba(4,44,61,1.00);
}
#contactInfo {
	width: 100%;
	margin-left: 0;
	clear: both;
	display: none;
}
.bottomContact {
	text-align: center;
	width: 100%;
	margin-left: 0;
	clear: both;
	margin-top: 1%;
}
.bottomContact a {
	font-size:1em;
}
.contact {
	width: 100%;
	color: rgba(255,255,255,1.00);
	font-family: muli;
	font-style: normal;
	font-weight: 300;
	font-size: 1em;
	text-align: center;
}
.bottomContact img {
	margin-top: 3%;
}
.areas {
	list-style-type: disc;
	width: 100%;
	background-color: rgba(255,255,255,0.50);
	padding-top: 4%;
	padding-right: 4%;
	padding-bottom: 4%;
	padding-left: 4%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}
.services {

}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
.areas li {
	list-style-type: disc;
	display: list-item;
	text-align: left;
	margin-left: 15%;
	width: 80%;
	font-family: muli;
	font-style: normal;
	font-weight: 300;
	font-size: 1.2em;
}
.mobile {
	width: 100%;
}






/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 100%;
	clear: none;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
}
#head {
	background-color: rgba(255,255,255,0.50);
}
#logo {
	width: 44%;
	margin-left: 6%;
	margin-top: 2%;
}
.name {
	width: 100%;
	clear: none;
	display: block;
	background-position: -250% 0%;
	text-align: center;
	background-size: 252% auto;
	color: rgba(54,54,54,1.00);
	font-family: muli;
	font-style: normal;
	font-weight: 300;
}
#mainNav {
width: 100%;
clear: both;
margin-left: 0;
}
.unList {
	width: 100%;
	margin-left: 0;
	display: block;
}
.list {
width: 100%;
clear: both;
margin-left: 0;
}
.list:hover {
	background-color: rgba(15,89,106,1.00);
}
#logo img {
	margin-left: auto;
	margin-right: auto;
	width: 80%;
}
#main {
	width: 100%;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}
.header {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.heading {
	width: 100%;
}
.mainArticle {
	width: 90%;
	margin-bottom: 0%;
	padding-bottom: 0px;
	margin-left: 5%;
	margin-right: auto;
}
.mainP {
	width: 100%;
	padding-top: 4%;
	padding-right: 4%;
	padding-bottom: 4%;
	padding-left: 4%;
	margin-top: 1%;
	font-family: muli;
	font-style: normal;
	font-weight: 300;
}
.rightImage {
	width: 90%;
	clear: none;
	margin-top: 3%;
	margin-left: 5%;
	margin-right: auto;
	text-align: center;
}
.bottomArticle {
	width: 48.7179%;
	margin-top: -7%;
	padding-top: 0px;
	float: none;
	-webkit-box-shadow: 0px 0px 25px 2px rgba(255,255,255,1.00);
	box-shadow: 0px 0px 25px 2px rgba(255,255,255,1.00);
}
#footer {
}
#contactInfo {
	width: 40.718%;
	clear: none;
	margin-left: 0;
	display: block;
	float: right;
	margin-right: 6%;
	margin-top: 1%;
}
.bottomContact {
width: 100%;
clear: both;
margin-left: 0;
}
.contact {
	width: 100%;
	text-align: center;
}
.bottomContact a {
	font-size: 1em;
}
.areas {
	list-style-type: disc;
	padding-left: 3%;
	width: 100%;
	background-color: rgba(255,255,255,0.50);
	padding-top: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
	margin-left: 0px;
	border: 1px solid rgba(255,255,255,1.00);
	margin-top: 0px;
}
.services {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}




}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 100%;
	max-width: 1232px;
	margin-top: auto;
	margin-bottom: auto;
	clear: none;
	float: none;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/Alterations-Repairs2.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
#head {
	background-color: rgba(255,255,255,0.50);
	border-bottom: 5px solid #7C6E62;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
}
#logo {
	width: 24%;
	margin-left: 3%;
	margin-top: 1%;
	padding-top: 0%;
	padding-right: 0%;
	padding-left: 0%;
}
.name {
	width: 80%;
	clear: none;
	margin-left: 14.263%;
	margin-top: 2%;
	margin-bottom: 0px;
	display: block;
	background-image: url(images/canva.png);
	background-repeat: no-repeat;
	background-position: 132% 29%;
	background-size: 101% 108%;
	text-align: center;
}
#mainNav {
	clear: none;
	width: 100%;
	float: right;
}
.unList {
	width: 100%;
	margin-left: 0;
	display: block;
	background-image: -webkit-linear-gradient(270deg,rgba(5,67,94,1.00) 0%,rgba(18,94,115,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(5,67,94,1.00) 0%,rgba(18,94,115,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(5,67,94,1.00) 0%,rgba(18,94,115,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(5,67,94,1.00) 0%,rgba(18,94,115,1.00) 100%);
}
.list {
	width: 25%;
	clear: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: none;
	box-sizing: border-box;
	background-color: rgba(6,54,77,1.00);
	padding-top: 1.5%;
	padding-bottom: 1.5%;
}
#logo img {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0%;
	width: 100%;
}
.list:hover {
	background-color: rgba(15,89,106,1.00);
	background-image: -webkit-linear-gradient(91deg,rgba(25,92,107,1.00) 0%,rgba(6,54,77,1.00) 100%);
	background-image: -moz-linear-gradient(91deg,rgba(25,92,107,1.00) 0%,rgba(6,54,77,1.00) 100%);
	background-image: -o-linear-gradient(91deg,rgba(25,92,107,1.00) 0%,rgba(6,54,77,1.00) 100%);
	background-image: linear-gradient(359deg,rgba(25,92,107,1.00) 0%,rgba(6,54,77,1.00) 100%);
}
#main {
	width: 49.1525%;
	margin-top: 3%;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.header {
width: 100%;
margin-left: 0;
}
.heading {
	width: 100%;
	margin-left: 2%;
}
.mainArticle {
	margin-left: 0;
	width: 100%;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.mainP {
	width: 100%;
	margin-left: 2%;
	padding-top: 4%;
	padding-right: 4%;
	padding-bottom: 4%;
	padding-left: 4%;
	margin-top: 1%;
	margin-right: 2%;
	margin-bottom: 1%;
	border: 1px solid rgba(209,209,209,1.00);
}
.rightImage {
	width: 47.153%;
	margin-top: 3%;
	float: right;
	background-image: url(url);
	margin-left: 0px;
	margin-right: 2%;
}
.bottomArticle {
	margin-top: 3%;
	padding-top: 0px;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	clear: none;
	width: 49%;
	-webkit-box-shadow: 1px 0px 35px 2px rgba(255,255,255,1.00);
	box-shadow: 1px 0px 35px 2px rgba(255,255,255,1.00);
}
#footer {
	margin-top: 1%;

}
#contactInfo {
	width: 51.203%;
	clear: none;
	margin-right: 2%;
	margin-top: 1%;
}
.bottomContact {
	width: 50%;
	clear: none;
	margin-left: 0%;
}
.contact {
	width: 100%;
	text-align: center;
}
.bottomContact a {
	font-size: 1em;
}
.last-child {
	border-bottom:none;
}
.thispage {
	background-image: -webkit-linear-gradient(270deg,rgba(25,92,107,1.00) 0%,rgba(6,54,77,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(25,92,107,1.00) 0%,rgba(6,54,77,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(25,92,107,1.00) 0%,rgba(6,54,77,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(25,92,107,1.00) 0%,rgba(6,54,77,1.00) 100%);
}
.areas {
	margin-left: 2%;
	padding-top: 4%;
	padding-right: 4%;
	padding-bottom: 4%;
	padding-left: 4%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	margin-top: -1%;

}
.services {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}







}
